.font-22 {
    font-size: 22px;
}

a:hover, a:focus {
	color: #97db93 !important;
	text-decoration: underline;
}

.wrap-banner-product .font-22 {
    margin-top: 20px;
}

.no-margin {
    margin: 0;
}

.medium {
    font-weight: 500;
}

.normal {
    font-weight: 400;
}

.font-36 {
    font-size: 36px;
}

.mozm-personal-wrap .mozm-abf-wrap {
    background-position: top;
    min-height: 850px;
}

.mozm-abf-heading h2 {
    font-size: 60px;
    font-weight: 400;
    margin-top: 80px;
}

.landing .mozm-abf-heading h2 {
    font-size: 55px;
}

.mozm-abf-heading h3 {
    font-size: 30px;
    margin-top: 18px;
}

.landing .credit-limit .list-item p {
    font-weight: 400;
}

.wrap-banner-product {
    margin-top: 60px;
}

    .wrap-banner-product .col-lg-6:first-child {
        padding-right: 30px;
    }

    .wrap-banner-product .col-lg-6.second-column {
        padding-left: 30px;
    }

.sec-5-ccc.mozm-howtoapply-wrap-desktop h2.white-text {
    color: #fff;
}

.sec-5-ccc .mozm-howtoapply-subheading {
    margin-bottom: 0;
}

.wrap-sec-5-title {
    background: url(../../images/textpagev2/bg-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    padding-top: 73px;
    padding-bottom: 103px;
}

.first-content-sec-5 {
    padding-top: 101px;
    padding-bottom: 22px;
}

.wrap-product-box {
    background: rgba(250, 250, 250, .8);
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 49px;
    padding-bottom: 60px;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
    -moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
    box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
}

.section-7-ccc {
    height: 324px;
    margin-bottom: 285px;
    padding-top: 92px;
    background: url(../../images/textpagev2/bg-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

    .section-7-ccc .wrap-product-box {
        box-shadow: inherit;
        -moz-box-shadow: inherit;
        -webkit-box-shadow: inherit;
        border: 1px solid #74D36D;
        background: #fff;
    }

.getstarted-cta-wrap h3.white-text {
    color: #fff;
}

.btn-banner {
    width: 332px;
    max-width: 100%;
    margin-top: 17px;
    font-weight: 400;
}

.howto-phone-wrap {
    max-width: 300px;
}

.phone-1-wrap img {
    margin-top: -18px;
    max-width: 260px;
}

.thumbnail > img.sec-img-1 {
    max-width: 123px;
    margin-top: 30px;
}

.sec-img-2 {
    margin-top: -12px;
    margin-bottom: 13px;
    ;
}

.custom-usp-size img.sec-img-3 {
    margin-top: 26px;
    margin-bottom: 4px;
}

.blockUI{
	border: none!important;
}

.wrap-check-icon-medium{
	display: block;
    max-width: 70px;
    margin: 0 auto	
}

#modalLoading .modal-body{
	padding-top:40px;
	padding-bottom:40px;
}

.wrap-check-icon-medium img {
	max-width:100%;
}

.wrap-check-icon-medium .light.font-20{
	font-size:16px;
}

.show{
	display: block!important;
}

.modal.fade {
    opacity: 1;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
	padding: 0 10px;
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0);
    -moz-transform: translate(0);
    transform: translate(0);
	width: 100%;
    max-width: 500px;
    margin: 1.75rem auto;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.modal .modal-content{
	width:100%;
}

.col-12{
	padding-left:15px;
	padding-right:15px;
}

/*.ccc-btn-mdl-dble{
	font-size: 16px;
    height: 48px;
    width: 320px;
    max-width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-top: none;
    border-left: none;
    border-color: transparent;
    padding-top: 5px;
    font-weight: 300;
}*/

.ccc-btn-mdl-dble {
    font-size: 16px;
    height: 48px;
    width: 320px;
    max-width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-top: none;
    border-left: none;
    border-color: transparent;
    padding-top: 5px;
    font-weight: 300;
    border: 1px solid #68cd63;
    background: transparent;
    color: #68cd63;
}

.modal-header .close{
	margin-top:10px;
}

.vertMid-inner {
    padding: 10px;
    position: relative;
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    margin: 0 auto;
}

.full-screen-modal .modal-content .modal-body {
	display: table;
	width: 100%;
	height: 100%;
	padding: 20px;
}

.full-screen-modal .payment-flow-wrap {
    padding: 10px;
    position: relative;
    display: table-cell;
    width: 100%;
    height: 100%;
    vertical-align: middle;
    margin: 0 auto;
}

.modal {
	padding: 0 10px;
}

#calcRep-modal.modal.fade .modal-dialog {
	max-width: 575px !important;
}

.wrap-calculator .ui-slider-horizontal {
	border-radius: 10px;
	background: #f3f3f3;
	border-color: #f3f3f3;
	height: 19px;
}

.wrap-calculator .container-range-slider {
	margin-bottom:60px;
}

#top-calc-macc, #top-calc-pl, #top-calc-sacc {
	text-shadow:none;
}

.wrap-calculator .container-range-slider.dropdownv2 {
	margin-top: 0;
	border: 1px solid #ddd;
	/*padding: 10px 0;*/
	margin-bottom: 0;
	border-radius:10px;
}


.wrap-calculator .dropdownLabel {
	margin-right: 30px;
}

.wrap-calculator .bltxt {
	color: #3f3f3f;
	font-size: 18px;
}

.wrap-calculator .btn-group button {
	padding: 0;
	width: 100%;
	max-width: 100%;
	float: none;
	display: block;
	position: relative;
	background: transparent;
	border: none;
	text-align: left;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	font-size: 12px;
	text-align:left;
}

.wrap-calculator .btn-group button, .dropdownLabel, .calc-terms-container .white-text {
	color: #818181;
}

.dropdownLabel {
	position: absolute;
	top: 22px;
	right: -5px;
	font-size: 12px;
	line-height: 16px;
}

.wrap-calculator .container-range-slider.dropdownv2 .btn-group button .caret {
	position: absolute;
	top: 28px;
	right: 0;
	margin-right: 10px;
	margin-top: 0;
}

.dropdownv2 .btn-group .btn {
	text-align: left;
	box-shadow: inherit !important;
	padding: 10px 10px;
	height: 54px;
}

.link-calc {
	text-align:left;
	margin-top:25px;
}

.link-calc a {
	color:#fff;
	text-decoration:underline;
}

.calc-rep-icon {
	max-width: 16px;
	margin-right: 10px;
}

#calcRep-modal .modal-title {
	margin-bottom: 70px;
}

.slider-range-min6b.ui-slider-horizontal .ui-slider-handle .tooltip {
	margin-left:-44px;
}

.container-range-credhistory {
	margin-bottom:30px !important;
}


@media (min-width: 576px) {
	.modal.fade .modal-dialog {
		min-height: calc(100% - (1.75rem * 2));
	}
}

@media (max-width: 767px){
	.modal.fade .modal-dialog {
		min-height: calc(100% - (1.75rem * 2));
	}
	
	#btnApplyNow.btn-green{
		font-size:16px!important;
	}
	
	.modal .box-mdl-apply{
		margin-bottom:30px;
	}
	
	.modal-header{
		border-radius:0;
		-webkit-border-radius:0;
		-moz-border-radius:0;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 500;
		background: transparent;
		border-bottom: none;
	}
	.modal.show .modal-dialog {
		margin: 0;
	}

	.full-screen-modal .modal-content {
		/*height: 100vh;*/
		/*margin: 0 10px;*/
		/*border-radius: 0;*/
		box-shadow: none;
		background-clip: inherit;
		border-top: 15px solid #74D36D;
	}
	
	.modal.fade .modal-dialog.modal-dialog-centered{
		margin-top:0;
		margin-bottom:0;
	}
	
	#login-modal .modal-dialog, #forgot-modal .modal-dialog, #forgot-modal-request .modal-dialog{
		width:100%;
	}
	
	.modal-header .close{
		margin-right:10px;
	}
	
	
}

.medium{
	font-weight:500;
}

.normal{
	font-weight:400;
}

.font-36{
	font-size:36px;
}


.mozm-personal-wrap .mozm-abf-wrap{
	background-position:top;
	min-height:850px;
}

.mozm-abf-heading h2{
	font-size:60px;
	font-weight:400;
	margin-top:80px;
}

.landing .mozm-abf-heading h2{
	font-size:55px;
}

.mozm-abf-heading h3{
	font-size:30px;
	margin-top:18px;
}

.landing .credit-limit .list-item p{font-weight:400;}

.wrap-banner-product{
	margin-top:60px;
}

.wrap-banner-product .col-lg-6:first-child{
	padding-right:30px;
}

.wrap-banner-product .col-lg-6.second-column{
	padding-left:30px;
}

.sec-5-ccc.mozm-howtoapply-wrap-desktop h2.white-text{
	color:#fff;
}

.sec-5-ccc .mozm-howtoapply-subheading{
	margin-bottom:0;
}

.wrap-sec-5-title{
	background: url(../../images/textpagev2/bg-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
	padding-top:73px;
	padding-bottom:103px;
}

.first-content-sec-5{
	padding-top:101px;
	padding-bottom:22px;
}

.wrap-product-box {
	background: rgba(250, 250, 250, .8);
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 29px;
	padding-bottom: 40px;
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
	-moz-box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
	box-shadow: 0px 3px 20px 0px rgba(0,0,0,0.49);
}

.section-7-ccc {
	height: 324px;
    margin-bottom: 285px;
    padding-top: 92px;
	background: url(../../images/textpagev2/bg-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
}

.section-7-ccc .wrap-product-box{
	box-shadow:inherit;
	-moz-box-shadow:inherit;
	-webkit-box-shadow:inherit;
	border:1px solid #74D36D;
	background:#fff;
}

.getstarted-cta-wrap h3.white-text{
	color:#fff;
}

.btn-banner{
	width:332px;
	max-width:100%;
	margin-top:5px;
	font-weight:400;
}

.howto-phone-wrap{max-width:300px;}
.phone-1-wrap img{margin-top:-18px;max-width:260px;}

.thumbnail>img.sec-img-1{max-width: 123px;margin-top: 30px;}
.sec-img-2{margin-top: -12px;margin-bottom: 13px;;}
.custom-usp-size img.sec-img-3{margin-top: 26px;margin-bottom: 4px;}


/*----------*/
.landing.mozm-personal-wrap .mozm-abf-wrap{background: url(../../images/ccc/bg-personal-loan.jpg) no-repeat;background-size:cover;}
.landing.mozm-personal-wrap .credit-limit  .mozm-abf-wrap{background: url(../../images/ccc/bg-credit-limit.jpg) no-repeat;background-size:cover;background-position:center -30px;}
.landing .mozm-slider-wrap .btn-global-wrap.button-calc{
	margin-top:43px;
}

.landing .mozm-howtoapply-wrap-desktop h2{
	text-align:left;
}

.landing .howtoapply-spacer{
	height:114px;
}

.landing .mozm-howtoapply-wrap-desktop  #pinned-element1 h2{
	margin-top:-22px;
	margin-bottom:59px;
} 

.landing .howto-phone-wrap{
	max-width:355px;
}

.landing .mozm-howtoapply-wrap-desktop{padding-bottom:26px;}
.landing .section-6-ccc{
	background: url(../../images/textpagev2/bg-banner.jpg) no-repeat;
    background-position: center;
    background-size: cover;
	padding-top:73px;
	height:390px;
}

.landing .section-6-ccc h2{
	font-size: 54px;
    font-weight: 300;
    text-align: center;
    margin-bottom: 20px;
    position: relative;
}

.landing .section-6-ccc .mozm-howtoapply-subheading{
	margin-bottom:0;
}

.landing .wrap-collapse{padding:60px 50px 0 50px;background:#fff;border-radius:6px;-webkit-border-radius:6px;-moz-border-radius:6px;border:1px solid #75D36E;}
.landing .credit-limit .wrap-collapse{padding:28px 50px 23px 50px;max-width:580px;width:100%;margin-left:auto;margin-right:auto;}
.landing .wrap-collapse ul li p{font-size:18px;font-weight:300;color:#3f3f3f;}
.landing .wrap-collapse ul{ list-style-image: url('../../images/ccc/bullet.png');padding-left:20px;}
.landing .wrap-collapse ul li{margin-bottom:24px;}
.landing .wrap-collapse ul li:last-child{margin-bottom:0;}
.landing .wrap-collapse .faq-panel-group {border-bottom: 1px solid #ececec;margin-bottom: 36px;}
.landing .wrap-collapse .faq-panel-group:last-child{margin-bottom:20px;}
.landing .wrap-collapse .faq-panel-group:last-child{border-bottom:none;}
.landing .wrap-collapse .faq-panel-group .faq-panel-heading {padding-bottom: 40px;cursor:pointer;}
.landing .wrap-collapse .faq-panel-group .faq-panel-heading p{margin:0;}
.landing .wrap-collapse .collapse-icon {
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  position: absolute;
  top: 0px;
  font-size: 22px;
  right: 18px;
}
.landing .wrap-collapse .collapsed .collapse-icon {
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}
.landing .wrap-collapse .collapse-icon:before {
  display: block;
  position: absolute;
  content: "";
  left: -6px;
  top: 4px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 1px solid #68cd63;
}

.landing .wrap-collapse .faq-panel-group .faq-panel-body .inner-container {
    padding-bottom: 25px;
}

.landing .collapse-container{margin-top:-145px;}

.landing .credit-limit .list-item img{
	margin:0 auto;
	margin-bottom:20px;
}
.landing .credit-limit .list-item p{
	font-size:28px;
	text-align:center;
}

.landing .credit-limit .list-slogan{
	margin-top:65px;
	margin-bottom:77px;
}

.landing .credit-limit .mozm-abf-heading h2{
	margin-top:122px;
}

.landing .credit-limit .phone-1-wrap img{margin-top:-13px;max-width:338px;}
.landing .cr-cost-title{font-weight:400;}
.landing .getstarted-cta-wrap{padding-bottom:113px;padding-top:92px;}
.landing .ozm-step-wrap{margin-bottom: 51px;}
.landing .credit-limit .wrap-collapse ul li:last-child{margin-bottom:0;}
.landing .credit-limit .wrap-collapse{padding-top:32px}
.mozm-col-withphone {
    padding-bottom: 86px !important;
}

.breadcrumb {
    width: inherit;
    margin: 0 auto;
    text-align: center;
    background: transparent;
    padding-left: 0;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: transparent !important;
    border-radius: 4px;
}


/*----new style seo rating section-----*/
.mom-rating-seo .mozm-comments-heading{
	font-size:30px;
}

.wrap-ratings-starLabel{
	margin-bottom:40px;
}

.wrap-ratings-starLabel .rating-label{
	font-size: 22px;
    color: #ffffff;
    font-weight: 200;
    margin-top: 10px;
	margin-bottom:0;
}

.wrap-ratings-starLabel .rating-label.sub{
	margin-top:0;
	font-style:italic;
}

.mom-rating-seo .star-small{
	max-width:100px;
}

/*Low rate updates*/
.tile-amount-wrap {
	background: #3F3F3F;
	padding: 5px;
	max-width: 180px;
	margin: 0 auto;
	margin-bottom:15px;
	margin-top:5px;
}

.tile-amount-wrap p {
	margin-bottom:0;
}


.inner-product-item-copy {
	text-align: left;
	max-width:250px;
	margin:0 auto;
}

.inner-product-item-copy-first {
	max-width:320px;
	margin: 0 auto;
}

.inner-product-item-copy ul {
	margin: 28px 0;
	list-style: none;
}

.inner-product-item-copy ul li {
	margin-bottom: 15px;
}

.inner-product-item-copy ul > li {
	font-size: 16px;
	margin-bottom: 15px;
	font-weight: 400;
	position: relative;
}

.inner-product-item-copy ul > li:before {
	font-size: 22px;
}

.inner-product-item-copy ul > li:before {
	color: #777;
	content: ">";
	display: block;
	position: absolute;
	left: -20px;
	top: -5px;
	font-size: 20px;
}

.right .tooltip {
	margin-left: -76px !important;
}

.left .tooltip {
	margin-left: 0 !important;
}

.right .tooltip.top .tooltip-arrow {
	margin-left: 33px !important;
}

.left .tooltip.top .tooltip-arrow {
	margin-left: -41px;
}

/*SEO with calc*/
.mozm-abf-seo-a .breadcrumb {
	padding: 8px 0;
	margin-bottom: 20px;
	list-style: none;
	background-color: #f5f5f5;
	border-radius: 4px;
	text-align: left;
}

.mozm-abf-seo-a .mozm-abf-heading h2 {
	font-size: 50px;
	line-height:70px;
	font-weight:500;
}

.mozm-abf-seo-a .mozm-abf-heading .seo-title {
	font-size: 30px;
	margin-bottom:20px;
	margin-top: 0;
    font-weight: 300;
}

.mozm-abf-seo-a .mozm-abf-heading h3 {
	font-size: 30px;
	margin-bottom:20px;
}

.mozm-abf-seo-a .mozm-abf-heading .breadcrumb li a, .mozm-abf-seo-a .mozm-abf-heading .breadcrumb li {
	font-weight: 200;
	font-size: 20px;
}

.mozm-abf-seo-a  .btn-global-wrap {
	max-width: 330px;
	width: 100%;
	margin: inherit;
	margin-top: 30px;
}

.mozm-abf-seo-a {
	width: 100%;
	position: relative;
	display: block;
	background: url(../../images/lowRate/ABF-bg-lowrate.jpg) no-repeat !important;
	background-size: cover !important;
	background-position: center !important;
	background-attachment: fixed !important;
}

.our-costs-left {
	margin-bottom: 30px;
	border-right: 1px solid #C4C4C4;
}

.our-costs-label {
	font-size: 18px;
	color: #97DB93;
	margin-bottom: 25px;
}

.our-costs-content {
	font-size: 16px;
	color: #3f3f3f;
	margin-bottom: 25px;
}

.our-costs-right .our-costs-content {
	margin-top:10px;
}


.slider-range-min6b label {
	margin-left: -15px;
	margin-top: 15px;
	position: absolute;
	text-align: center;
	width: 57px;
	font-weight: 500;
	font-size: 14px;
	font-family: "Roboto";
	top:12px;
}

.home-offer-disc {
	margin-top:20px;
}

.dropdownv2 .btn .bltxt {
	font-size:20px !important;
	color:#3f3f3f !important;
}

.backdrop-b{
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	display: none;
	z-index: -1;

}

@media (min-width:768px) {
	.landing .wrap-collapse ul li{float:left;width: 33.3333333%;margin-bottom:0;}
.landing .credit-limit .wrap-collapse ul li{width:inherit;margin-bottom:24px;float:none;}
}

@media (max-width:767px) {
	.popover.bottom {
		margin-left: 0;
		margin-top: 20px;
	}

		.popover.bottom > .arrow {
			margin-left: 3px;
			right: 41%;
		}

	.font-12-mobile {
		font-size: 12px;
	}

	.mozm-abf-heading h2, .landing .mozm-abf-heading h2, .landing .credit-limit .mozm-abf-heading h2 {
		font-size: 28px;
		margin-top: 40px;
		line-height: 39px;
	}

	.landing .mozm-abf-heading h2 {
		margin-bottom: 7px;
	}

	.landing .credit-limit .mozm-abf-heading h2 {
		margin-top: 102px;
	}

	.mozm-personal-wrap .mozm-abf-wrap {
		min-height: inherit;
		padding-bottom: 27px;
	}

	.mozm-abf-heading h3 {
		font-size: 21px;
	}

	.landing .mozm-abf-heading h3 {
		margin-top: 0;
		margin-bottom: 21px;
	}

	.wrap-banner-product {
		margin-top: 0;
		margin-right: -20px;
		margin-left: -20px;
	}

	.wrap-product-box {
		padding-top: 30px;
		padding-bottom: 45px;
	}

		.wrap-product-box .font-36 {
			font-size: 24px;
			margin-bottom: 6px;
		}

		.wrap-product-box .font-24 {
			font-size: 18px;
			margin-bottom: -9px;
		}

	.wrap-banner-product .col-lg-6 {
		float: none;
	}

		.wrap-banner-product .col-lg-6:first-child, .wrap-banner-product .col-lg-6.second-column {
			padding-left: 0px;
			padding-right: 0px;
		}

		.wrap-banner-product .col-lg-6:first-child {
			margin-bottom: 20px;
		}

	.mozm-abf-wrap > .container {
		padding-bottom: 13px;
	}

	.thumbnail > img.sec-img-1 {
		margin-top: 2px;
	}

	.sec-img-2 {
		margin-top: -33px;
		margin-bottom: 0;
	}

	.custom-usp-size img.sec-img-3 {
		margin-top: 4px;
		margin-bottom: 0;
	}

	.section-7-ccc {
		height: inherit;
		margin-bottom: 10px;
		background: #fff;
		padding-top: 63px;
	}

	.getstarted-cta-wrap h3.white-text {
		color: #74D36D;
		font-size: 45px;
	}

	.sec-5-ccc {
		background: #74D36D;
		padding-bottom: 98px;
	}

	.wrap-sec-5-title {
		background: transparent;
		padding-top: 46px;
		padding-bottom: 0;
	}

	.sec-5-ccc.mozm-howtoapply-wrap-desktop h2.white-text {
		font-size: 45px;
		font-weight: 400;
	}

	.sec-5-ccc .mozm-howtoapply-subheading {
		font-size: 24px;
	}

	.first-content-sec-5 {
		padding-top: 50px;
	}

	.current-step .howtoapply-step h3 {
		font-weight: 400;
		color: #fff;
	}

	.landing .current-step .howtoapply-step h3 {
		color: #97DB92;
	}

	.current-step .howtoapply-step p {
		font-size: 20px;
		font-weight: 300;
		color: #fff;
	}

	.mozm-abf-heading {
		margin-bottom: 15px;
	}

	.landing .current-step .howtoapply-step p {
		color: #777777;
	}

	.ozm-step-wrap .col-xs-11 {
		padding-left: 30px;
	}

	.current-step .step-num-wrap {
		background: #73d46c;
	}

	.landing .current-step .step-num-wrap {
		background: #fff;
	}

	.current-step .step-num-wrap p {
		color: #fff;
	}

	.current-step .step-num-wrap {
		border-color: #fff;
	}

	.landing .current-step .step-num-wrap p {
		color: #97DB92;
	}

	.landing .current-step .step-num-wrap {
		border-color: #97DB92;
	}

	.current-step .vertical-line .vertical_dotted_line {
		border-color: #fff;
	}

	.landing .current-step .vertical-line .vertical_dotted_line {
		border-color: #97DB92;
	}

	.howto-phone-wrap {
		max-width: 229px;
		margin-top: 60px;
	}

	.landing.mozm-personal-wrap .mozm-abf-wrap {
		min-height: inherit;
		padding-bottom: 24px;
	}

	.landing.mozm-personal-wrap .credit-limit .mozm-abf-wrap {
		padding-bottom: 87px;
	}

	.landing .howtoapply-spacer {
		height: 85px;
	}

	.landing .credit-limit .howtoapply-spacer {
		height: 88px;
	}

	.landing .mozm-howtoapply-wrap-desktop #pinned-element1 h2 {
		font-size: 45px;
		text-align: center;
	}

	.ozm-step-wrap {
		margin-bottom: 30px;
		margin-right: 20px;
	}

	.landing .howto-phone-wrap {
		max-width: 229px;
		margin-top: 60px;
	}

	.landing .credit-limit .howto-phone-wrap {
		margin-top: 3px;
	}

	.landing .wrap-collapse, .landing .credit-limit .wrap-collapse {
		padding: 30px 17px 0 17px;
	}

	.landing .credit-limit .wrap-collapse {
		padding: 30px 17px 30px 17px;
	}

	.landing .credit-simple .wrap-collapse {
		padding: 28px 50px 0 50px;
	}

	.landing .wrap-collapse .faq-panel-group {
		margin-bottom: 28px;
	}

		.landing .wrap-collapse .faq-panel-group .faq-panel-heading {
			padding-bottom: 30px;
			padding-right: 30px;
		}

		.landing .wrap-collapse .faq-panel-group:last-child {
			margin-bottom: 3px;
		}

		.landing .wrap-collapse .faq-panel-group .faq-panel-heading p.font-20 {
			font-size: 18px;
		}

	.landing .wrap-collapse .collapse-icon {
		top: -5px;
		right: -25px;
	}

	.landing .getstarted-cta-wrap {
		margin-top: 0;
		margin-bottom: 60px;
		padding-bottom: 0;
		padding-top: 66px;
	}

	.landing .collapse-container {
		margin-top: -89px;
	}

	.landing .credit-limit .collapse-container {
		margin-top: -299px;
	}

	.landing .section-6-ccc {
		padding-top: 44px;
		height: 320px;
	}

	.landing .credit-limit .section-6-ccc {
		height: 530px;
	}

	.landing .credit-limit .mozm-abf-wrap .list-slogan .list-item {
		text-align: left;
		padding-left: 30px;
		position: relative;
	}

		.landing .credit-limit .mozm-abf-wrap .list-slogan .list-item p {
			text-align: left;
			font-size: 16px;
		}

		.landing .credit-limit .mozm-abf-wrap .list-slogan .list-item img {
			position: absolute;
			left: 0;
			top: 0;
			max-width: 20px;
		}

	.landing .credit-limit .list-slogan {
		margin: 0 auto;
		margin-top: 38px;
		margin-bottom: 32px;
		max-width: 310px;
	}

	.landing.mozm-personal-wrap .mozm-abf-wrap {
		background: url(../../images/ccc/bg-personal-loan-mob.jpg) no-repeat;
		background-size: cover;
		min-height: 700px;
	}

	.landing.mozm-personal-wrap .credit-limit .mozm-abf-wrap {
		background: url(../../images/ccc/bg-credit-limit-mob.jpg) no-repeat;
		background-size: cover;
	}

	.landing .ozm-step-wrap {
		margin-bottom: 30px;
	}

	.phone-1-wrap img {
		margin-top: -71px;
		max-width: 100%;
	}

	.landing .mozm-howtoapply-wrap-desktop {
		margin-bottom: 97px;
	}

	.landing .credit-limit .mozm-howtoapply-wrap-desktop {
		margin-bottom: 73px;
	}

	.landing .section-6-ccc h2 {
		font-size: 45px;
	}

	.getstarted-homecta-wrap2 {
		padding-top: 83px !important;
	}

	.mozm-col-withphone {
		padding-bottom: 60px !important;
	}

	.mozm-col-withphone {
		padding-top: 54px !important;
		background-color: #f7f7f7;
	}

	/*-- review stars raiting ---*/
	.wrap-ratings-starLabel {
		text-align: center;
	}

		.wrap-ratings-starLabel .rating-label {
			color: #000;
		}

	.mom-rating-seo .star-small {
		margin: 0 auto;
		display: block;
	}

	/*carousel*/
	.wrap-banner-product .chev-left-svg {
		left: 1%;
		z-index: 0;
		top: 50%;
		color: #fff;
		position: absolute;
		max-width: 30px;
		margin-bottom: 30px;
		width: 100%;
	}

	body .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .detail .detail-image--border {
		border: none;
	}

	.wrap-banner-product .chev-right-svg {
		right: 1%;
		z-index: 0;
		top: 50%;
		color: #fff;
		position: absolute;
		max-width: 30px;
		margin-bottom: 30px;
		width: 100%;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .detail {
		border: none;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .detail {
		border: none;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider .details-container > .detail .detail-image-con {
		display: none;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .next-item {
		transform: scale(.9,.9) translate(321px,-24px);
		opacity: .5;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider .yearlist-con {
		position: absolute;
		width: 100%;
		opacity: 0;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider .details-container > .detail .detail-excerpt {
		visibility: visible;
		opacity: 1;
		padding-top: 0;
		min-height: 455px;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider.zoomtimeline0 .details-container > .prev-item {
		transform: scale(.9,.9) translate(-321px,-24px) !important;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider .details-container > .detail .detail-excerpt {
		font-family: 'Roboto', sans-serif;
		color: #3f3f3f;
	}

	.wrap-banner-product .font-16 {
		font-size: 14px;
	}

	.wrap-banner-product .zoomtimeline.mode-3dslider.ztm-ready .details-container {
		min-height: 575px !important;
	}

	.inner-product-item-copy ul > li {
		font-size: 14px;
		margin-bottom: 15px;
		font-weight: 400;
		position: relative;
	}

	.inner-product-item-copy-first ul {
		margin: 28px 0;
		list-style: none;
		padding-left: 30px;
	}

	.btn-banner {
		width: 100%;
		max-width: 200px;
		font-size: 18px !important;
	}

	.modal-header .close {
		margin-right: 0;
		margin-top: -25px !important;
	}

	.modal-header {
		border: none;
	}

	.modal-header {
		border: 0 !important;
	}

	.ozv2.wrap-calculator {
		padding: 10px 10px 5px 10px !important;
	}

	.wrap-calculator .ui-slider-horizontal {
		border-radius: 10px;
		background: #f3f3f3;
		border-color: #f3f3f3;
		height: 10px;
	}

	.link-calc {
		text-align: center;
	}

	.btn-global-wrap div {
		text-align: center;
	}

	.mozm-abf-seo-a .mozm-abf-heading h2 {
		font-size: 36px;
		text-align: center;
		line-height: 46px;
		margin-top: 90px;
	}

	.mozm-abf-seo-a .mozm-abf-heading .seo-title {
		font-size: 20px;
		margin-bottom: 20px;
		text-align: center;
	}

	.mozm-abf-seo-a .mozm-abf-heading h3 {
		font-size: 20px;
		margin-bottom: 20px;
		text-align: center;
	}

	.mozm-abf-seo-a .mozm-abf-heading .breadcrumb li a, .mozm-abf-seo-a .mozm-abf-heading .breadcrumb li {
		font-weight: 200;
		font-size: 18px;
	}

	.mozm-abf-seo-a .breadcrumb {
		text-align: center;
	}

	.ourcosts-collapse-wrap {
		margin-top: -60px !important;
	}

	.btn-green {
		max-width: 200px !important;
		font-size: 18px !important;
		height: 54px !important;
	}

	.mozm-abf-seo-a .btn-global-wrap {
		max-width: 330px;
		width: 100%;
		margin: inherit;
		margin-top: 30px;
		margin: 0 auto;
	}

	.mozm-abf-seo-a {
		width: 100%;
		position: relative;
		display: block;
		background: url(../../images/lowRate/ABF-bg-lowrate-mobile.jpg) no-repeat !important;
		background-size: cover !important;
		background-position: center !important;
		background-attachment: fixed !important;
	}

	button {
		max-width: 200px !important;
	}

	.home-offer-disc {
		text-align: center;
	}

	.our-costs-content {
		margin-top: 0 !important;
		margin-bottom: 10px;
	}

	.our-costs-left {
		border-right: none;
	}

	.full-screen-modal .modal-content .modal-body {
		display: table;
		width: 100%;
		height: 100%;
		padding: 10px;
	}

	.seoPage .dropdownv2 .btn-group .btn {
		padding-top: 12px !important;
		padding-right: 10px;
		max-width: 100% !important;
	}

	.slider-range-min7 label, .slider-range-min1 label, .slider-range-min5 label, .slider-range-min6 label, .slider-range-min8 label {
		font-size: 16px !important;
	}

	.calc-min {
		text-align:left !important;
	}

	.inner-wrap-credit-slider {
		margin-left:-10px !important;
	}

	.slider-range-min6b label {
		margin-top: 7px !important;
		top: 12px;
	}
}

@media(max-width:480px){
	.hidden-xs.visible-sxs{display:block!important;}
}